﻿/* THIS FILE IS FOR CUSTOM CLASSES AND SHOULD BE EASILY TRANSFERRABLE BETWEEN PROJECTS */
div.center,
button.center {
    margin: 0 auto;
    display: block;
    float: none;
}

.spacer {
    margin-bottom: 6px;
}

.underline {
    border-bottom: 3px solid #f15a22;
}

.border-none {
    border: 0px;
}


.mb {
    margin-bottom: 20px;
}

.mb0 {
    margin-bottom: 0px;
}

.mb6 {
    margin-bottom: 6px;
}

.mb10 {
    margin-bottom: 10px;
}

.mt {
    margin-top: 20px;
}

.mt6 {
    margin-top: 12px;
}

.mt0 {
    margin-top: 0px;
}

.mt-content {
    margin: 15px 10px;
}

@media (min-width: 768px) {
    .mt-content {
        margin: 30px 0px;
    }
}

.pb {
    padding-bottom: 12px;
}

.pt {
    padding-top: 20px;
}

.bb {
    border-bottom: 1px solid #f15a22;
}

.bt {
    border-top: 1px solid #f15a22;
}

.bt--lg {
    border-top: 4px solid #f15a22;
}

div.mw {
    max-width: 1100px;
}

div.text-center,
p.text-center {
    text-align: center;
}

button.full-button,
input.full-button {
    padding: 8px 14px;
    font-size: 16px;
    border: 0px;
    color: #fff;
    width: 100%;
}

button.orange,
input.orange {
    background-color: #f15a22;
}

    button.orange:hover,
    button.orange:focus,
    input.orange:hover,
    input.orange:focus {
        background-color: #c0481b;
    }

div.orange,
span.orange,
a.orange,
input.orange,
h1.orange,
h2.orange,
h3.orange,
h4.orange,
h5.orange,
h6.orange {
    color: #f15a22;
}

div.strong,
span.strong,
a.strong {
    font-weight: 700;
}

div.ital,
span.ital,
a.ital {
    font-style: italic;
}

.w100 {
    width: 100%;
}


input.font-white {
    color: white;
}

input.border-radius {
    border-radius: 4px;
}

div.bg__white {
    background: #fff;
}

div.scroll-x {
    overflow-x: scroll;
}

div.shadow {
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.45);
}

label.label--md {
    font-size: 15px;
}

.box-shadow {
    -webkit-box-shadow: 0px 3px 9px -2px rgba(0, 0, 0, 0.61);
    -moz-box-shadow: 0px 3px 9px -2px rgba(0, 0, 0, 0.61);
    box-shadow: 0px 3px 9px -2px rgba(0, 0, 0, 0.61);
}

.legal {
   /* font-style: italic;*/
    font-size: 14px;
}
